@media all and (max-width:1520px) {
.hd_inner { width:95%; max-width:100%; height: var(--hdheight); }
.nav { display:none; }
.hd_member { display:none; }
.mBtn { display:block; }
.topb_list li { font-size:14px; }
.topb_tit { font-size:28px; }
.hd_right { gap:20px; }

.ft_blk .sub_inner { flex-flow:column; gap:15px; justify-content:center; }
.ft_serlist { justify-content:center; }
.ft_bankcall { justify-content:center; }
.ft_wht { text-align:center; }
.ft_info li { font-size:14px; }
.ft_serlist li a { font-size:14px; }
.copyright { font-size:14px; margin-top:20px; }
}

@media all and (max-width:1260px) {
.sub_inner { max-width:95%; width:95%; }
.quick { display:none; }
.swiper_txt { width:95%; max-width:95%; }
.quick_wrap { padding:100px 0; }
.mii_box { grid-template-columns: repeat(2, 1fr); }
.main_margin { margin-bottom:100px; }
.main_community .sub_inner { flex-flow:column; }
.mc_left { width:100%; }
.mc_right { width:100%; }
.swt_tit { font-size:40px; }
.swt_desk { font-size:20px; }
.swt_btn { font-size:16px; }
.custom-prev, .custom-next { width:35px !important; height:35px !important; }
.custom-next { right:-12px !important; }
.custom-prev { left:-12px !important; }
.custom-prev::after, .custom-next::after { font-size:11px !important; }
.mii_box { grid-column-gap: 15px; grid-row-gap: 15px; }

.sch_mess { font-size:25px; }
.sch_result { margin:50px auto; }
.snt_tit { font-size:25px; }
.snt_desk { font-size:16px; }
.sch_null_txt { margin-top:30px; }
.sch_null_wrap { padding:100px 0; }

.port_swiper .custom-prev, .port_swiper .custom-next { top:40% !important; }
.prolist { grid-column-gap: 15px; grid-row-gap: 50px; }
.prolist_tag li { font-size:13px; }
.prolist_name { font-size:16px; }
.prolist_price .num { font-size:20px; }
.sub_wrap { padding:30px 0 100px; }
.pro_list_wrap { margin:50px 0 0; }
.sort_txt { font-size:14px; }
.prodetail_wrap { flex-flow:column; gap:30px; }
.prodetail_img { width:100%; }
.prodetail_info { width:100%; }
.prolist_price .won { margin-left:3px; }
.prd_tb { flex-flow:column; }
.prd_tb li { width:100%; }
.prd_tb li:last-child { margin-top:-1px; }
.pdi_name { font-size:30px; }
.pdi_num { font-size:25px; }
.pdi_per { font-size:25px; }
.prd_tb li > div { font-size:14px; }
.prodetail_tab li { font-size:16px; }
.pl_tit { width:20%; }

.join_wrap { width:100%; max-width:100%; }
.login_flex { flex-flow:column; gap:140px; }
.login_flex > div { width:100%; }
.member_log::after { width:100%; height:1px; left:0; top:auto; transform:none; bottom:-70px; }
.find_tab_wrap { max-width:100%; }
.find_width { max-width:100%; }
.sub_conts_margin { margin-top:50px; }
.cart_btbtn_wrap { margin-top:60px; }
.jfl_flex { flex-flow:column; }
.jfl_flex > div { width:100%; }
.cfb_pro_img { width:70px; height:70px; }
.cpi { gap:10px; }
.bill_list { grid-template-columns: repeat(1, 1fr); }
.bill_list li.full { grid-column: auto; }
.ocg_list { grid-template-columns: repeat(1, 1fr); }
.ocg_tit { width:25%; }
.jcw_tit { font-size:25px; }
.jcw_txt { font-size:14px; margin-bottom:10px; }
.join_label { font-size:14px; }
.join_li_tit { font-size:15px; }

.mypage_flex { flex-flow:column; gap:30px; }
.mypage_left { width:100%; }
.mypage_right { width:100%; flex:auto; }
.mll_list { display:flex; align-items:center; column-gap:20px; row-gap:10px; flex-wrap:wrap; }
.mll_list li { margin-bottom:0; }
.mp_left_list > li { margin-bottom:20px; }
.mll_tit { font-size:16px; margin-bottom:10px; }
.mll_list li a { font-size:15px; }
.mll_list { padding:0; }
.mp_left_list { background-color:#f9f9f9; padding:20px; }
.mypage_title h1 { font-size:18px; }
.mp_left_tit { display:none; }
.mypage_date_sort { flex-flow:column; align-items:start; gap:10px; }
.reex_conts { flex-flow:column; gap:20px; padding:30px 0; }
.reex_conts > li { width: 100%; font-size:14px; }
.reex_list { margin-top:10px; }
.reex_tit { font-size:14px; }
.cfh { font-size:14px; }
.cfb.right { text-align: right; }
.cfb { font-size:14px; }
.cpi_name { font-size:14px; }
.cpi_option li { font-size:13px; }
.ocg_tit { font-size:14px; }
.ocg_desk { font-size:14px; }
.op_how_list li { font-size:14px; }
.oic_list li { font-size:14px; }
.op_info_tit { font-size:15px; }
.op_how_tit { font-size:15px; }
.mypage_right_conts { padding-top:50px; }
.mypage_shwrap { max-width:100%; }

.tb_layout .cart_form { margin-top:0; }
.tb_layout .cart_form_hd { display:none; } 
.tb_layout .cfb { justify-content:space-between; }
.tb_layout .cart_form_bd { flex-flow:column; border-top:2px solid #222; }
.tb_layout .quo_date { width:100%; }
.tb_layout .quo_subj { width:100%; order: -1; font-weight:600; font-size:15px; border-bottom:1px solid #222; }
.tb_layout .quo_tit { width:100%; }
.tb_layout .quo_pring { width:100%; }
.tb_layout .quo_price { width:100%; }
.tb_layout .quo_now { width:100%; }
.tb_layout .tbtit_mobile { display:block; }
.tb_layout .quo_date { flex-flow: initial; }

.bp_txt { font-size:14px; }
.board_tb thead th { font-size:14px; }
.board_tb tbody td { font-size:14px; }
.faq_hd > li { font-size:14px; }
.faq_bd > li { font-size:14px; }
.faq_answ_inner { font-size:14px; }
.board_view_hd { font-size:16px; }
.board_view_info { font-size:14px; }
.pn_tit { width:100px; font-size:14px; }
.pn_desk { font-size:14px; }
.board_view_conts { font-size:14px; }
.file { font-size:14px; }
.sub_tabmenu li { flex:1; }
.sub_tabmenu li a { width:100%; font-size:16px; }

.company_info { flex-flow:column; gap:30px; }
.ci_txt { text-align:center; }
.ci_txt p { font-size:16px; word-break:keep-all; }
.cl_info li { font-size:16px; background-size:19px; padding-left:30px; }
.company_info_wrap { margin-bottom:100px; }
.sub_tabmenu { margin:50px 0 50px; }
.guide_list li { font-size:16px; word-break:keep-all; margin-bottom:10px; }
.guide_step_list { grid-template-columns: repeat(1, 1fr); }
.guide_step_list li .gsl_round::after { right:50%; transform:translate(-50%,0); top:auto; bottom:-74px; width:1px; height:74px; border-left: 1px dashed #54a3ff }
.guide_step_list li:nth-child(4) .gsl_round::after { display:block; }
.gsl_noti { padding:5px; background-color:#fff; z-index:2; position:relative; }
.gall_tblist { grid-column-gap: 15px; grid-row-gap: 50px; }
.gt_subject { font-size:14px; }
.gall_txt { margin-top:15px; }
.guide_list li span { display:block; }
.cl_info { margin-top:30px; }
.email_img_wrap { width:100px; }

.service_wrap { padding:20px; height:400px; }
}